Bug 21279 - Невозможно установить gtkpod
: Невозможно установить gtkpod
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gtkpod)
: unstable
: all Linux
: P3 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-08-28 14:50 by
Modified: 2009-08-31 17:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-08-28 14:50:37
# apt-get install gtkpod
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  abook
The following NEW packages will be installed:
  abook gtkpod
0 upgraded, 2 newly installed, 0 removed and 0 not upgraded.
Need to get 0B/1111kB of archives.
After unpacking 3986kB of additional disk space will be used.
Do you want to continue? [Y/n] 
Committing changes...
Preparing...                             
###################################################################################################
[100%]
file /usr/share/icons/hicolor/icon-theme.cache from install of
gtkpod-0.99.14-alt1 conflicts with file from package
icon-theme-hicolor-0.10-alt3
E: Error while running transaction
------- Comment #1 From 2009-08-28 15:41:45 -------
И кто снова осмелился паковать icon-theme.cache?
------- Comment #2 From 2009-08-31 17:24:58 -------
gtkpod-0.99.14-alt2 -> sisyphus:

* Mon Aug 31 2009 Anton Protopopov <aspsk@altlinux> 0.99.14-alt2

- Don't pack icons-theme.cache into package (ALT 21279)